{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped":{
      "description":{
         "identifier":"sgs_farm:coq_au_vin"
      },
      "tags":[
         "sgs_farm_workbench_pot"
      ],
      "ingredients":[

      ],

      "pattern": [
         " S ",
         "ERD",
         " W "
     ],
	 
     "key": {
     "W": {
         "item":"minecraft:chicken"
      },
      "E":{
         "item":"sgs_farm:onions_red_crop"
      },
      "R":{
         "item":"minecraft:brown_mushroom"
      },
      "S":{
         "item":"sgs_farm:juice_grape_red"
      },
      "D":{
         "item":"sgs_farm:potato_mashed"
      }
	 },

      "unlock":{
         "context":"AlwaysUnlocked"
      },
      "result":[
         {"item":"sgs_farm:stew_chicken"},
         {"item":"sgs_farm:bottle"}
      ]
   }
}